
IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME='LINX_IO_PROD_ATRIBUTO') 
BEGIN
/*
=======================================================================================
'Nível Classificação.: INFORMAÇÃO RESTRITA
'Versão..............: 20220614 
'Job.................:  
'Nome................: LINX_IO_PROD_ATRIBUTO
'Projeto............:  Commerce 
'Tabelas.............: 
'Dt Criação..........: 
'Dt Ult Alteracão....: 14/06/2022
'Alterado por........: Marcos Barros
'Criado por..........:    
'=======================================================================================
FARMAGOI-24164
*/
CREATE TABLE LINX_IO_PROD_ATRIBUTO(
  CD_EMP		INT NOT NULL,
  CD_PROD		INT NOT NULL,
  DS_ATRIBUTO	VARCHAR(100) NOT NULL,
  CONSTRAINT [PK_LINX_IO_PROD_ATRIBUTO] PRIMARY KEY CLUSTERED(CD_EMP ASC, CD_PROD ASC, DS_ATRIBUTO ASC) 
);
END